@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');

*{

    padding: 0;
    margin: 0;
}
#logo-container img {
   width: 100%;
   height: auto;
}
.content{
	max-width: 600px;
	margin: auto;
  background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);
}

#logo-container-two img {
   width: 100%;
   height: auto;
}
#logo-container-three img {
   width: 100%;
   height: auto;
}
#logo-container-four img {
   width: 100%;
   height: auto;
}
.footer {
  padding: 100px 20px 15px;
background-image: linear-gradient(-225deg, #69EACB 0%, #EACCF8 48%, #6654F1 100%);
}
.footer-logo {
  width: 150px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.footer h4 {
  text-align: left;
  margin-top: 15px;
  margin-bottom: 25px;
}
.footer p {
  font-size: 12px;
  text-align: justify;
  padding-right: 35px;
}
.footer .row .fa {
  padding-right: 20px;
  font-size: 15px;
}

.footer hr {
  margin-top: 10px;
  background: white;
}
.footer .copyright {
  text-align: center;
}
